[DESTINATION]
dstn_hostname = hostname
dstn_access_token = dGVzdA==
import_user_id = 1
shared_runners_enabled = True
project_suffix = False
max_import_retries = 3
dstn_parent_group_id = 0
dstn_parent_group_path = destination_group_full_path
group_sso_provider = group_sso_provider
group_sso_provider_pattern = hash
group_sso_provider_map_file = path/to/file
username_suffix = username_suffix
mirror_username = 
max_asset_expiration_time = 24
dstn_registry_url = destination_registry_url

[SOURCE]
src_type = GitLab
src_hostname = source_hostname
src_access_token = dGVzdA==
src_tier = ultimate
src_registry_url = source_registry_url

[EXPORT]
location = aws
s3_name = s3_name
s3_region = us-east-1
s3_access_key_id = dGVzdA==
s3_secret_access_key = dGVzdA==
filesystem_path = .

[USER]
keep_inactive_users = False
reset_pwd = True
force_rand_pwd = False

[APP]
export_import_status_check_time = 30
export_import_timeout = 3600
slack_url = https://slack.url
mongo_host = localhost
mongo_port = 27017
ui_port = 8000
processes = 4
ssl_verify = True
archive_logic = False

